import 'package:get/get.dart';

import '../controllers/available_packages_controller.dart';

class AvailablePackagesBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut<AvailablePackagesController>(
      () => AvailablePackagesController(),
    );
  }
}
